"need udisk version 1.45"

Discussion in 'Other Flashing Hardware & Software' started by Fedule, Oct 3, 2007.

Oct 3, 2007

"need udisk version 1.45" by Fedule at 4:34 PM (1,768 Views / 0 Likes) 1 replies

  1. Fedule
    OP

    Newcomer Fedule Newbie

    Joined:
    Oct 3, 2007
    Messages:
    4
    Country:
    Ireland
    OK... here goes.

    I just downloaded and ran the latest firmware upgrade (1.45). That means the whole deal with holding down the buttons, formatting, running the NAND_ALL file, rebooting, formatting, and copying the xmenu file. However, when I try to boot up into menu mode, I get a white screen with the message "needs udisk version 1.45". How do I get this?
     
  2. Porkdish

    Member Porkdish GBAtemp Fan

    Joined:
    Jul 6, 2007
    Messages:
    335
    Country:
    Australia
    which update?

    "the latest" means little, which brand?

    your problem effects people who used the neoflash update, generally.

    If this is the case, try again with a different firmware. Perhaps from here:

    http://www.superdslink.com/ (direct link below)
    http://www.gbaelink.com//NCSOFT/U145.rar

    this forum needs a repeated issue/faq thread. So many people asking the same things in individual threads is inefficient and could be construed as lazy.
     

Share This Page